@charset "utf-8";


/*===========POWERED BY MERIDIAN INC ============*/

@import url('https://fonts.googleapis.com/css?family=Bai+Jamjuree:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&display=swap');

/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#000; /* change if the mask should have another color then white */
	z-index:999999; /* makes sure it stays on top */

}

#status {
	width:20px;
	height:20px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../images/loading.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-10px 0 0 -10px; /* is width and height divided by two */
}


/*****************/



body::-webkit-scrollbar {
  width: 15px;
}

body::-webkit-scrollbar-track {
  background: #000;
}
body::-webkit-scrollbar-thumb {
  background-color: #686868 ;
 /* border: 1px solid #fff;*/
}






/*************************/




body{
 	font-family: 'Bai Jamjuree', sans-serif;
	font-size:16px;
	font-style: normal;
	line-height: 24px;
	font-weight:400;
	color: #fff;
	text-decoration: none;
	margin:0px;
	-webkit-font-smoothing: antialiased;
	padding:0;
	overflow-x: hidden;
	background-color:#000;

}

html{
	overflow-x:hidden;
	 scroll-behavior: smooth;
	 
	}
	
html {
  
}
* {
    -webkit-box-sizing: border-box;
       -mox-box-sizing: border-box;
            box-sizing: border-box;
}

::selection {
        background: #000; /* Safari */
		color:#cb480a;
        }
::-moz-selection {
        background: #000; /* Firefox */
		color:#cb480a;
}


a {
	color:#fff;
	text-decoration: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	}
	
a:hover {
	color: #cb480a;

	}
p {
	margin:0 0 30px 0;
	clear:left;
	padding:0;
	}
	
	
h1, h2, h3, h4 {
	margin:0 0 20px 0;
	padding:0;
	font-weight:normal;
	
}	

hr {
	margin:20px  0 50px 0;
	height:0;
	border:0;
	border-top:1px solid rgba(0,0 ,0 ,0.11);
	float:left;
	width:100%;
	position:relative;
}

.fs30{
	font-size:30px;
	line-height:40px;
}


.fs20{
	line-height:30px;
	font-size:20px;
}

.heading {
	font-size:34px;
	line-height:normal;
	
}
.bold, strong{
	font-weight:700;
}
.medium{
	font-weight:500;
}
.normal{
	font-weight:400;
}
.light{
	font-weight:300;
}

   
img{
	border:0;
}	

   
img{
	border:0;
}	

a img {
	border: 0;
	}


.link{}

.link a{
	display:inline-block;
	padding:0 0 0 50px;
	line-height:normal;
	background-image: url(../images/long-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	color:#333;
	font-size:12px;
	line-height:normal;
	font-weight:500;
}
.link a:hover{
	color:#cb480a;
	padding:0 0 0 55px;
	letter-spacing:1px;
}

.list{
	margin:0 0 25px 0;
	padding:0;
	list-style:none;
	width:100%;
	float:left;
	
}

.list li{
	width:100%;
	float:left;
	margin:0;
	padding:5px 0 5px 30px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size:15px;
	list-style-position:inherit;
	line-height:18px;
}


	
/****************TEXT ALINGS*********/
.justify{
	text-align:justify;
}

.text-center{
	text-align:center;
}
.text-right{
	text-align:right;
}

.justify{
	text-align:justify;
}
.text-red{
	color:#cb480a;
}
.text-black{
	color:#000;
}
.text-gray{
	color:#5F5F5F;
}
.text-white{
	color:#fff !important;
}
/*--------------------------BIG SCREEN DEFAULT-----------------------------------*/
.fixleft{
	position:absolute;
	left:25px;
	bottom:25px;
	z-index:5;
	}
/*********scroll button*************/
.vertical-text {
	transform: rotate(-90deg);
	transform-origin: left top 0;
	float: left;
	line-height:36px;
	margin:150px 0 70px 4px;
}
.right-fix:hover i{
		background-image: linear-gradient(to left bottom, #03C2FD, #03C2FD, #663DB2);
}

@keyframes bounce {
  from {
    transform: translateY(-15px);
  }

  to {
    transform: translateY(0);
  }
}

@-webkit-keyframes bounce {
  from {
    -webkit-transform: translateY(-15px);
  }

  to {
    -webkit-transform: translateY(0);
  }
}


.scrolldown{
	width:24px;
	height:38px;
	position:absolute;
	right:50px;
	bottom:50px;
	z-index:95;
}
.scrolldown a:after{
	width:4px;
	height:4px;
	border-radius:4px;
	position:absolute;
	background-color:#fff;
	left:50%;
	top:10px;
	margin-left:-2px;
	content:'';
}
.scrolldown a{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	border:2px solid #fff;
	display:block;
	animation: bounce 3s infinite alternate;
    -webkit-animation: bounce 3s infinite alternate;
	position:relative;
	font-size:0;
	text-indent:-999999999999px;
	 -moz-border-radius:15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	position:relative;
	}
	
.scrolldown a:hover{

	background-color:#cb480a;
	
	background-repeat: repeat-y;
	animation:none;
    -webkit-animation: none;
}

header{
	position:relative;
	float:left;
	min-height:80px;
	top:0;
	left:0;
	z-index:9;
	width:100%;
	background-color:#fff;
	border-bottom:3px solid #cb480a;
	padding:0 20px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}
header.smaller {
	position:fixed;
	top:0;
	left:0;
	 
 
	
}

.top-right{
	float:right;
	text-align:right;
	margin-top:10px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller .top-right{
	margin-top:0px;
	}
.social{
	width:auto;
	display:block;
	float:right;
	margin-top:10px;
 
	 
}

.social a{
	 
	text-align:center;
	line-height:20px;
	font-size:16px;
	text-align:center;
	color:#cb480a;
	display:inline-block;
 
	/*border:1px solid #fff;
	border-radius: 50px;*/
	 
}
.social a:hover{
	background-color:#cb480a;
	color:#fff;
 
}

.social a i{
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	margin:0;
	}

.logo{
	float:left;
	padding:10px 15px;
	}
.logo img{
	vertical-align:middle;
	display:block;
	width:200px;
	
}

header.smaller .logo img {
	width:180px;
 
	
}	
.top-right{
	float:right;
}
	
.main{
	width:1180px;
	margin:0 auto;
	position:relative;
	z-index:2;
	
}
section{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}
.pad{
	padding:100px 0;
}
.para-pad{
	padding:0 15%;
}
.pad-left{
	padding-left:80px;
}
.pad-right{
	padding-right:80px;
	}
.content-pad{
	padding:100px 0;
}

.bg-black{
	background-color:#000!important;
 
}
.bg-white{
	background-color:#FFF!important;
	color:#000;
 
}
.bg-gray{
	background-color:#EEEEEE;
	color:#000;
}

.bg-orange{
	background-color:#cb480a;
	color:#fff;
 
}

.shadow{
	box-shadow: 0 0.3rem 1rem rgba(0, 0, 0, 0.1);
}

.border-10{
border:10px solid #fff;
}
/**********parallax********/

.jarallax {
    position: relative;
    /*background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;*/
	background-repeat: no-repeat;
	background-position: center  center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*background-attachment:fixed;*/
}

.intro{
	background-image: url(../images/intro-bg.jpg);
	padding:100px 0;
	}
	
.intro-wrap{
	width:100%;
	float:left;
	padding:0 100px;
}

.year{
	width:20%;
	float:left;
	color:#000;
	font-size:14px;
	text-transform:uppercase;
	line-height:25px;
	position:relative;
	padding:0 0 0 85px;
	border-right:2px solid #cb480a;
}
.year span{
	font-size:52px;
	position:absolute;
	left:0;
	top:10px;
	font-weight:700;
	color:#cb480a;
}


.intro-text{
	width:80%;
	float:left;
	padding-left:44px;
}

.punchline, .punchline ul{
	width:100%;
	float:left;
	position:relative;
	list-style:none;
	margin:0;
	padding:0;
}

.punchline{

	text-align:center;
}

 .punchline li{
	width:auto;
	margin:0 25px;
	display:inline-block;
	position:relative;
	padding:0 0 0 100px;
	font-size:16px;
	line-height:25px;
	text-transform:uppercase;
	font-weight:600;
	text-align:left;
	}
	
.punchline li span{
 	font-size:36px;
	color:#2A2A2A;
 }
.punchline li span img{
	display:inline-block;
	width:100px;
	 
}
.punchline ul li:after{
	width:66px;
	height:2px;
	background-color:#cb480a;
	content:'';
 	position:absolute;
 	left:0;
	bottom:10px;
 }	
 
 
 .fs-slide{
 	width:100%;
	float:left;
	position:relative;
 	margin:0;
}

 .fs-slide:after{
 	width:295px;
	height:100%;
 	position:absolute;
 	left:0;
 	top:0;
 	content:'';
 	background-color:#cb480a;
 }
.project-des{
	width:295px;
	height:100%;
	padding:50px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	
}
.project-des h2{
	font-size:20px;
	font-weight:600;
	line-height:normal;
	color:#FFF;
}
.project-des .link a{
	background-image: url(../images/long-arrow-white.png);
	color:#fff;
	
}
.project-des p:last-child{
	border-top:1px solid #fff;
	padding:20px 0 0 0;
	margin:0;
}
.project-des:after{
	position:absolute;
	top:150px;
	right:-40px;
	content:'';
	width: 0;
      height: 0;
      border-top: 40px solid transparent;
      border-left: 40px solid #cb480a;
      border-bottom: 40px solid transparent;
}

.project-head{
	width:295px;
	text-align:center;
	line-height:115px;
	padding:0 25px;
	font-size:34px;
	font-weight:600;
	position:absolute;
	left:0;
	top:-115px;
	color:#FFF;
	background-color:#cb480a;
}

.clients{
	/*background-image: url(../images/clients-bg.jpg);*/
	position:relative;
	background-color:#fff;
	color:#333333;
	}
	
.clients:after{
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	/*background-color:#E9E9E9;*/
	background-color:#EEEEEE;
	content:'';
	}

.testimonials{
	background-color:#cb480a;
	position:relative;
	padding:100px 0 0 0;
	text-align:center;
	color:#fff;
}
.testimonials:after{
	background-color:#FFF;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:80px;
	content:'';
}

.client-name{
	border-top:1px solid #fff;
	padding:20px 0 0 0;
	margin:25px 0;
}

.rounded-img{
	border-radius: 50%;
	display:inline-block;
	}
.testi-wrap{
	width:100%;
	float:left;
	padding:0 20%;
}
.insta{
	font-size:60px !important;
	color:#cb480a !important;
	position:absolute;
	left:0;
	top:0;
}
.ins{
	padding:0 0 0 80px;
	position:relative;
}

.client-logos, .client-logos ul{
	width:100%;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.client-logos ul li{
	width:20%;
	float:left;
	padding:10px;
}

.client-logos img  {
	width:100%;
	display:block;
	border:1px solid #ccc;
}
/*********INNER PAGE STYLES*************/



.inner-banner{
	width:100%;
	height:35vh;
	position:relative;
	float:left;
	margin:0;
	color:#fff;
	
}
.inner-banner:after{
	width:5px;
	height:70%;
	position:absolute;
	right:10%;
	top:0;
	z-index:1;
	content:'';
	background-color:rgba(255, 255, 255, 0.1);
}
.inner-banner:before{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    bottom:0;
    content:'';
    z-index:1;
    background-color:rgba(0, 0,0 ,0.7)
}

.inner-banner h2{
	font-size:50px;
	line-height:50px;
	font-weight:700;
	color:#fff;
	margin:0;
	position:relative;
	text-align:right;
	z-index:4;

}
.inner-banner .child{
	vertical-align:bottom;
}
.breadcrumb{
	width:100%;
	float:left;
	padding:20px 0;
	font-size:10px;
	margin:0;
	position:relative;
	color: #FFF;
	text-align:right;
	letter-spacing:1px;
	font-weight:600;
	text-transform:uppercase;
}

.breadcrumb .span{
	display:inline-block;
	padding:10px 25px;
	background-color:#cb480a;
	line-height:normal;
	color: #fff;
}
.breadcrumb .span .sep{
	display:inline-block;
	margin:0 5px;
		color: rgba(255, 255, 255, 0.5);
}
.breadcrumb a{
	color: #fff;
	word-spacing:normal !important;
	}
.breadcrumb a:hover{
	color: rgba(255, 255, 255, 0.5);
	}



/*********BANNER**************/

.banner1{
	background-image: url(../images/banner1.jpg);
}

.banner2{
	background-image: url(../images/banner2.jpg);
}

.banner3{
	background-image: url(../images/banner3.jpg);
}

.banner4{
	background-image: url(../images/banner4.jpg);
}

.banner5{
	background-image: url(../images/banner5.jpg);
}

.banner6{
	background-image: url(../images/banner6.jpg);
}


/***********************/


.pro-name{
	margin:0;
	padding:15px 0 0 0;
	font-size:13px;
	color:#333;
	width:100%;
	/*border-bottom:2px solid #cb480a;*/
	width:100%;
	float:left;
}
.pro-name span{
	color:#cb480a;
	font-weight:500;
	font-size:15px;
}
.pro-name h2{
	font-size:20px;
	margin:0 0 15px 0;
}

.googlemap{
	width:100%;
	height:450px;
	float:left;
	border:0;
	overflow:hidden;
}


/**************/

.iconic{
	width:100%;
	position:relative;
	padding:0 0 0 80px;
	min-height:70px;
}
.iconic img{
	position:absolute;
	left:0;
	top:0;
	width:60px;
	background-color:#cb480a;
	border-radius:50%;

}
.iconic h2{
	font-size:22px;
	font-weight:600;
	margin:0;
	padding:15px 0 0 0;
	line-height:normal;
}


/*******whats app***********/

.whatsapp-icon{
	position:fixed;
	right:10px;
	bottom:70px;
	z-index:999;
	width:50px;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size:34px;
	background-color:#00FF00;
	color:#fff;
	border-radius:50%;
	} 
.whatsapp-icon i{
	margin:0;
}
.whatsapp-icon a{
	color:#fff;
}
.whatsapp-icon a:hover{
	color:#000;
}
/*****footer*/
.footer{
	width:100%;
	float:left;	 
	text-align:center;
	color:#FFF;
	padding:30px 0 0 0 ;
	/*background-image: radial-gradient(circle, #7A797A, #464546, #2C2B2C);*/
	background: linear-gradient(90deg, #000000, #212121, #000000 100%);
}

.footer a{
	color:#FFF;
	}
.footer a:hover{
	color:#cb480a;
	}

.footer h2{
	color:#FFF;
	text-align:center;
	 
 
 
}

.footer h2 span{
	color:#FFF;
	font-size:20px;
	font-weight:500;
	display:inline-block;
	line-height:60px;
	margin:0;
	padding:0 0 0 60px;
	background-image: url(../images/icons/message-icon.png);
	background-size:40px;
	background-repeat: no-repeat;
	background-position: left center;
}

.footer h3{
	font-size:24px;
	color:#FFF;
}

.footer .fa-whatsapp{
	background-color:#00FF00;
	padding:8px 10px;
	border-radius:50%;
	margin:0 10px;
	color:#000;
}
.copyright{
	width:100%;
	float:left;
	padding:10px 25px;
	margin-top:20px;
	border-top:1px solid rgba(255 ,255 ,255 ,0.1);
	position:relative;
	font-size:14px;
}
.copyright img{
	position:absolute;
	left:50%;
	top:-30px;
	display:block;
	margin-left:-30px;
}
	
.add{
	position:relative;
	padding:0 0 0 80px;
	margin:0 0 20px 0;
	width:100%;
	min-height:45px;
	float:left;
	font-weight:400;
}
.add i{
	position:absolute;
	left:0;
	top:5px;
	font-size:16px;
	width:40px;
	height:40px;
	line-height:40px;
	margin:0;
	color:#fff;
	text-align:center;
	background-color:#cb480a;
	/*border:1px solid #fff;*/
}

.masklayer{
	position:absolute;
	background-color:#cb480a;
	width:50%;
	height:100%;
	top:0;
	left:0;
	z-index:-1;

	
}




/*************** BACK TO TOP ***************/
#fixed-bar{
	z-index:100;
	width:50px;
	height:50px;
	position:absolute;
	bottom:0;
	right:0;
	}
	
#fixed-bar a{
	width:50px;
	height:50px;
	float:right;
	display:block;
	margin:0;
	background-image:url(../images/top.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#cb480a;
	text-indent:-9999px;
	}
	
#fixed-bar a:hover{
	background-color:#000;
	border-top:1px solid #00;
	}	
	



/*********COLUMS AND ROWS***************/
.row, .gap50, .gap100{
	width:100%;
	float:left;
}
.gap50{
	height:50px;
}
.gap100{
	height:100px;
}
	
.aside, .summary{
	width:30%;
	float:left;
	margin:0;
	display:block;
	
}
.summary{
	width:70%;
}
.fullwidth{
	width:100%;
	display:block;
}
.clearfix{
	width:100%;
	height:50px;
	float:left;
	margin:0;
	padding:0;
	display:block;
}



.two-col{
	width:46%;
	float:left;
	margin-right:8%;
}

.three-col{
	width:30%;
	float:left;
	margin-right:5%;
}
.four-col{
	width:22%;
	float:left;
	margin-right:4%;
}


.last{
	margin-right:0 !important;
}

.img-grid{
background-color:#fff;}

.img-grid .smd5{
padding:4px 2px;}

/**********forms**************/

form{
	margin:0;
	padding:0;
}

*:focus {  
	outline: none;
}
	
.fieldset{
	width:100%;
	height:auto;
	padding:20px 25px;
	background-color:transparent;
	display:block;
	border:1px solid #CCC;
	font-weight:400;
	margin:0 0 10px 0;
	color:#7D7D7D;
	font-size:12px;
	font-family: 'Bai Jamjuree', sans-serif;
   	float:left;
}




.sendbutton{
	width:auto;
	height:auto;
	border:0;
	outline:0;
	margin:0;
	display:inline-block;
	color:#fff;
	font-size:18px;
	font-weight:500;
	font-family: 'Bai Jamjuree', sans-serif;
	cursor:pointer;
	vertical-align:top;
	padding:25px 35px;
	text-align:center;
	background-color:#cb480a;

	

}

.sendbutton:hover{
	background-color:#0F0F0F;

	}
	
::-webkit-input-placeholder {
   color: #7D7D7D !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #7D7D7D !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #7D7D7D !important;
}

:-ms-input-placeholder {  
   color: #7D7D7Df !important;
}



/*********medea query 1180**************************************/



@media only screen and (max-width: 1180px) {

.main{
	width:100%;
	float:left;
	padding:0   15px;
}

header, header.smaller{
	top:auto;
	left:auto;
	padding:0;
	position:relative;
	float:left;
}
	
 
.logo img{
	width:170px
	
}
.fixleft{
	display:none;
}
.copyright{
	padding:50px 15px 0 ;
}

 .fs-slide:after, .project-des:after{
 	display:none;
 }
.project-des{
	width:100%;
	padding:20px;
	position:relative;
	float:left;
	top:auto;
	left:auto;
	background-color:#cb480a;
}
.project-head{
	width:100%;
	line-height:normal;
	padding:15px 25px;
	font-size:24px;
	position:relative;
	left:auto;
	top:auto;

}

.gap50, .gap100{
	height:45px;
}
 .top-right{
	width:100%;
	text-align:right;
	margin-top:0;
	 
}

 
.social{
	width:100%;
	display:block;
	float:right;
	margin-top:0;
	text-align:center;
 
	 
}
}
/***********************980px *************************************/

@media only screen and (max-width: 1024px) {



}


@media only screen and (max-width: 800px) {


}






/***********************767px *************************************/
@media only screen and (max-width: 768px) {

.two-col, .three-col, .four-col, aside, summary {
     width:100%;
	 margin:0 0 25px 0;
}
.pad{
	padding:50px 0;
}
.para-pad,  .pad-left, .pad-right{
	padding:0;
}
.year, .intro-text{
	width:100%;

}
.intro-wrap{
	padding:0;
}
.intro-text{
	padding-left:0;
}
.heading {
	font-size:24px;
}
.subheading {
	font-size:20px;
}


.punchline{
	padding:0;
}


 .punchline li{
	width:100%;
	margin:0 0 15px 0;
	padding:0 0 0 30px;
}
 .punchline ul li:after{
	width:20px;

}	
.content-pad{
	padding:50px 0;
}
.inner-banner{
	height:200px;

}
.inner-banner h2{
	font-size:20px;
	line-height:20px;

}
.pro-name{
	padding:15px 0;
	
}
}

/***********************640 px *************************************/

@media only screen and (max-width: 640px) {



	
.inner-banner h1{
	font-size:20px;
	line-height:25px;
	font-weight:600;
}
.client-logos ul li {
    /* flex: 0 0 48%; */
    width: 50%;
}
.clients:after {
	width: 100%;
}
header.smaller {
	position: fixed !important;
}
.social .textwidget.custom-html-widget {
	width: auto;
	display: inline-block;
	float: right;
	margin-top: 0;
	text-align: center;
	position: absolute;
	top: 14px;
	right: 15%;
	overflow: hidden;
}
.social a i {
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    margin: 0;

}
.social a {
    background: #000;
    border-radius: 50%;
}
.project-des {
	min-height: 209px;
}
.gap50 {
	height: 0px;
}
}




/***********************480 px *************************************/

@media only screen and (max-width: 480px) {
	
}


@media only screen and (max-width: 360px) {


}

@media only screen and (max-width: 340px) {
	.social .textwidget.custom-html-widget {
		right: 18%;
	}
	.social a i {
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        margin: 0;
    }

}

@media only screen and (max-width: 320px) {
	

}